@media (max-width: 1200px) {
  .theme-container {
    padding: 0 70px;
  }
}
@media (max-width: 992px) {
  .theme-container {
    padding: 0 50px;
  }
}
@media (max-width: 768px) {
  .theme-container {
    padding: 0 30px;
  }
  .theme-banner {
    height: 500px;
    padding: 70px 0;
  }
  .theme-banner h1 {
    font-size: 45px;
  }
  .h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .p {
    font-size: 16px;
    line-height: 28px;
  }
  .section-padding {
    padding: 50px 0;
  }
  .p.mb-60 {
    margin-bottom: 40px;
  }
  .services-card {
    height: 400px;
  }
  .logo {
    width: 100px;
  }
}
@media (max-width: 576px) {
  .theme-container {
    padding: 0 15px;
  }
  .theme-banner {
    height: 450px;
    padding: 70px 0;
  }
  .theme-banner h1 {
    font-size: 30px;
  }
  .theme-banner button {
    height: 55px;
    width: 224px;
  }
  .theme-card h2,
  .map-mask-section h2 {
    font-size: 22px;
  }
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  .theme-footer a {
    font-size: 14px;
  }
  .p {
    font-size: 14px;
    line-height: 25px;
  }
  .services-card .full-text,
  .theme-card p {
    font-size: 18px;
  }
  .section-padding {
    padding: 40px 0;
  }
  .map-mask-section button {
    height: 55px;
    width: 219px;
  }
  .companies-cols {
    padding: 0 10px;
    width: 33%;
  }
  .theme-footer iframe {
    height: 330px;
  }
}
@media (max-width: 400px) {
  .d-none-400 {
    display: none;
  }
}